---
type:
  title: 類型 
  content: >
    如果部門為私有，部門簽名檔案並不會在回覆或部門簽名檔上顯示。
dept_manager:
  title: 部門經理
  content: >
    您可以選擇一位專員為部門經理來接收該部門訊息通知。
  0: "Agents do not have to be members of the Department to be the Manager of the Department\n專員不需為在該部門才可當部門經理。"
